Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 598578 - [abrt] crash in xine-ui-0.99.6-3.fc12: raise: Process /usr/bin/xine was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in xine-ui-0.99.6-3.fc12: raise: Process /usr/bin/xine was kille...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xine-ui
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Thomas Janssen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:4613d99dfbb684ac535d213f8dd...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-01 16:30 UTC by John de Loos
Modified: 2010-09-13 13:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-13 13:03:58 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2010-06-01 16:30 UTC, John de Loos
no flags Details

Description John de Loos 2010-06-01 16:30:54 UTC
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: xine '/home/guldukat/Videos/XL Girl Score_Plump-N-Humped/Plump-N-Humped-b.00.avi'
component: xine-ui
crash_function: raise
executable: /usr/bin/xine
global_uuid: 4613d99dfbb684ac535d213f8dd0178649e239c9
kernel: 2.6.32.12-115.fc12.i686
package: xine-ui-0.99.6-3.fc12
rating: 4
reason: Process /usr/bin/xine was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

Comment 1 John de Loos 2010-06-01 16:30:56 UTC
Created attachment 418724 [details]
File: backtrace

Comment 2 Thomas Janssen 2010-08-02 15:58:20 UTC
Whoops.. Looks like i overlooked this one. Is it fixed for you with 0.99.6-4?


Note You need to log in before you can comment on or make changes to this bug.